html {
    background: #fff;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin: 0 auto;
    max-width: 800px;
    padding: 2em 2em 4em;
}

h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-weight: 300;
    text-align: center;
    line-height: 1.3;
}

h2 {
    margin-top: 1.3em;
    font-weight: 700;
}


b, strong {
    font-weight: 600;
}

samp {
    display: none;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 4em;
    margin-bottom: 4em;
    max-width: 100%;
}



@keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
        filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}